<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Division](./bitburner.division.md) &gt; [awareness](./bitburner.division.awareness.md)

## Division.awareness property

Awareness of the division

**Signature:**

```typescript
awareness: number;
```
